System.Xml 2.0.0.0 4.0.0.0 System.Enum To be added.

Specifies the method used to serialize the output.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.XmlOutputMethod

  Use the XSLT rules to choose between the and output methods at runtime.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.XmlOutputMethod

  Serialize according to the HTML rules specified by XSLT.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.XmlOutputMethod

  Serialize text blocks only.

- Field
  2.0.0.0
  4.0.0.0
  System.Xml.XmlOutputMethod

  Serialize according to the XML 1.0 rules.